.border-center {
	border-right: 1px solid #a6abbf;
	border-left: 1px solid #a6abbf
}
.txt {
	font-size: 13px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.txt a {
	font-weight : normal;
	color : #996600;
	border-bottom-width: 1px;
	border-bottom-style: hidden;
	text-decoration: underline;
}
.txt a:hover {
	color: #FF9900;
}
.txt a:active {
	color: #FFCC00;
}
.h1 {
	font-weight: bold;
	font-size: 14px;
	color: #646d8c;
	font-family: Arial, Helvetica, sans-serif
}
.h2 {
	font-weight: bold; 
	font-size: 16px; 
	color: #333333; 
	LINE-HEIGHT: 17px; 
	font-family: Arial, Helvetica, sans-serif
}
.foot {
	font-size: 9px; COLOR: #646d8c; 
	font-family: Arial, Helvetica, sans-serif
}
.foot a {
	font-weight : normal;
	color : #996600;
	text-decoration: underline;
}
.foot a:hover {
	color: #FF9900;
}
.foot a:active {
	color: #FFCC00;
}
.tiny {
	font-size: 9px;
	color: #FFFFFF;
}
.tiny a {
	color: #FFFFFF;
}
.tiny a:hover {
	color: #FFFFFF;
}